@charset "UTF-8";

/*----------------------------------------------------
	Reset
----------------------------------------------------*/

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
tr {
  margin: 0;
  padding: 0;
}

body {
  background: #ffffff;
  min-height: 100vh;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  font:
    16px/1.8em "Noto Sans JP",
    "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro",
    "MS Pゴシック",
    "メイリオ",
    Meiryo,
    sans-serif;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
object,
embed {
  vertical-align: top;
}
hr,
legend {
  display: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
img,
abbr,
acronym,
fieldset {
  border: 0;
}
ul,
li,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

#pageWrapBg {
  background: #ffe7d7;
}
#pageWrap {
  margin: 0 auto;
  text-align: left;
  color: #000;
  background-color: #fff7f2;
  font-size: 100%;
  line-height: 160%;
  max-width: 1095px;
  padding: 0 0 30px 0;
  font-family: "Kosugi", sans-serif;
}

#pageWrap .sp_v {
  display: none;
}
#pageWrap img {
  max-width: 100%;
  height: auto;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*----------------------------------------------------
	#Header
----------------------------------------------------*/
#pageWrap h1 {
  max-width: 1095px;
  margin: 0 auto 30px;
  padding: 0;
}
#pageWrap .pointArea {
  max-width: 800px;
  width: 94%;
  margin: 15px auto 0px auto;
  background: #fffcf4;
  border-radius: 20px;
  font-weight: bold;
  padding-bottom: 10px;
  /* font-size: 1.2em; */
  border: 3px #ff4f2c solid;
}
#pageWrap .pointArea dt {
  background: #ff4f2c;
  padding: 10px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  text-align: center;
  font-size: 1.1em;
  font-family: "Kiwi Maru", serif;
  color: #ffffff;
}
#pageWrap .pointArea dd {
  padding: 10px 10px;
  border-bottom: 8px #ffc4a9 dotted;
  margin-bottom: 5px;
  font-size: clamp(0.8rem, 2vw, 0.95rem);
  font-weight: 500;
}
#pageWrap .pointArea dd span {
  font-size: clamp(0.9rem, 2vw, 1.1rem);
  display: inline-block;
  font-weight: 800;
}
#pageWrap .pointArea dt::before {
  content: "ー";
  color: #fffac0;
}
#pageWrap .pointArea dt::after {
  content: "ー";
  color: #fffac0;
}
#pageWrap .pointArea dd::before {
  content: "■";
  padding-right: 10px;
  color: #ff4f2c;
}
#information {
  padding: 0 50px;
}
#pageWrap #information h2,
#pageWrap #formarea h2,
#pageWrap #youtubeArea h2 {
  font-size: 1.4rem;
  color: #1e1f1f;
  border-bottom: 4px solid #fae8e8;
  padding: 5px 5px 5px;
  margin: 45px 0 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}

#pageWrap #information h2:before,
#pageWrap #formarea h2:before,
#pageWrap #youtubeArea h2:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(../images/icon.png);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  margin: 0 5px 5px 0;
}

dl,
dt,
dd {
  margin: 0;
  padding: 0;
}
.dl_table {
  background-color: #fff;
  border-top: 1px solid #d3d3d3;
  border-left: 1px solid #d3d3d3;
  margin: 20px auto;
  max-width: 1000px;
  display: flex;
  flex-wrap: wrap;
}
#pageWrap .giftImg {
  padding-top: 10px;
  max-width: 600px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#pageWrap .giftImg li {
  width: 47%;
  text-align: center;
  padding-bottom: 20px;
}
#pageWrap .giftImg li span {
  display: block;
}
#pageWrap .giftImg li p {
  padding-bottom: 10px;
}
#pageWrap .giftImg li p span {
  background: linear-gradient(transparent 50%, #aef0ff 50%);
  font-size: 1.2em;
}
#pageWrap .giftImg li img {
  border: solid 1px #e3eaf0;
  border-radius: 20px;
}
.dl_table {
  background: repeating-linear-gradient(-45deg, #fff6ed, #fff6ed 10px, #fffef9 10px, #fffef9 20px);
}
.dl_table dt {
  font-weight: bold;
  width: 20%;
  color: #d7280b;
}
.dl_table dd {
  width: 80%;
  background: #ffffff;
}
#pageWrap .fontSizeL.guesTop {
  background: url(../images/guesTop.png) no-repeat top center;
  background-size: 80px;
  padding: 40px 0 10px 0;
  text-align: center;
  font-size: 1.5em;
  font-family: "Kiwi Maru", serif;
}
#pageWrap .guesTop::before {
  content: "ー";
}
#pageWrap .guesTop::after {
  content: "ー";
}
#pageWrap .guestPhoto {
  justify-content: center;
}
#pageWrap .guestPhoto li {
  width: auto;
  margin-bottom: 10px;
}
#pageWrap .guestPhoto li figcaption .nameBorder {
  display: inline-block;
  background: linear-gradient(transparent 30%, #efdff7 30%);
  font-size: 1.4em;
  font-family: "Kiwi Maru", serif;
}
#pageWrap figure {
  text-align: center;
}
#pageWrap figure img {
  border-radius: 20px;
  margin-top: 10px;
}
#pageWrap .guestBackground {
  background: url(../images/bg.jpg) repeat top center;
  background-size: 800px;
  padding: 10px;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  border: solid 1px #e3eaf0;
}

.dl_table dt,
.dl_table dd {
  padding: 10px;
  box-sizing: border-box;
  border-right: 1px solid #d3d3d3;
  border-bottom: 1px solid #d3d3d3;
}

.dl_table .flx {
  display: flex;
  justify-content: space-between;
}

.dl_table .flx .name {
  width: 30%;
  font-size: 0.9rem;
}
.dl_table .flx .name strong {
  font-size: 1.7rem;
  font-weight: 700;
}
.dl_table .flx .prof {
  width: 65%;
  padding: 0;
  font-size: 0.9rem;
}
.dl_table .flx .prof strong {
  font-weight: bold;
  font-size: 1.1rem;
  color: #fff;
  display: inline-block;
  background-color: #2dae00;
  padding: 5px 8px 3px;
  margin-bottom: 5px;
  border-radius: 4px;
}
#pageWrap .fontSizeL {
  font-size: 1.1rem;
  font-weight: bold;
}
.about {
  background-color: #e9f1f8;
  max-width: 800px;
  padding: 20px 0;
  margin: 30px auto;
  border-radius: 5px;
}

.about p {
  padding: 10px 40px;
}

#pageWrap #formarea,
#pageWrap #youtubeArea {
  padding: 0 50px;
}
#pageWrap #formarea .btn a {
  display: block;
  padding: 30px;
  max-width: 400px;
  background-color: #ff4122;
  color: #fff;
  border-radius: 8px;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  margin: 30px auto;
  text-decoration: none;
}
#pageWrap #formarea .btn a:hover {
  background-color: #ffa874;
  text-decoration: none;
}

#pageWrap #formarea .individual a {
  background-color: #00b504;
}
#pageWrap #formarea .individual a:hover {
  background-color: #58cf00;
  text-decoration: none;
}
#pageWrap #formarea .individual a {
  background-color: #00b504;
}

#pageWrap #formarea .individual a:hover {
  background-color: #58cf00;
  text-decoration: none;
}

#pageWrap #formarea .formtxt {
  text-align: center;
  font-size: 0.9rem;
}

#pageWrap #formarea .caution {
  font-size: 0.95rem;
}
#pageWrap #formarea .closing {
  font-size: 0.85rem;
}
#pageWrap #formarea .closing strong {
  font-size: 1.6rem;
  color: #d00000;
  display: inline-block;
  padding-bottom: 10px;
}

#pageWrap #formarea .caution ul li {
  list-style-type: disc;
  list-style-position: inside;
  margin-left: 1.4em;
  text-indent: -1.4em;
  padding: 3px 0;
}
#num {
  text-align: center;
  margin: 40px auto 20px;
  font-size: 0.7rem;
}

@media only screen and (max-width: 750px) {
  #pageWrap h1 {
    margin: 0 auto 10px;
  }
  #information {
    padding: 0 10px;
  }

  #pageWrap #information h1,
  #pageWrap #formarea h1 {
    font-size: 1.2rem;
    padding: 5px 5px 5px;
    margin: 25px 0 20px;
  }

  #pageWrap #information h1:before,
  #pageWrap #formarea h1:before {
    width: 20px;
    height: 20px;
  }

  .dl_table dt {
    width: 100%;
    text-align: center;
    font-size: 1em;
  }
  .dl_table dd {
    width: 100%;
  }
  .dl_table dd {
    padding: 10px;
    font-size: 0.9rem;
  }

  .about {
    max-width: 800px;
    padding: 10px 0;
    margin: 30px auto;
  }

  .about p {
    padding: 15px 20px;
    font-size: 0.9rem;
    line-height: 1.4;
  }

  #pageWrap #formarea {
    padding: 0 10px;
  }

  #pageWrap #formarea .btn a {
    padding: 30px 10px;
    max-width: 400px;
    font-size: 1.2rem;
    margin: 30px auto 20px;
  }
  #pageWrap #formarea .formtxt {
    text-align: center;
    font-size: 0.9rem;
    padding: 0 10px;
  }
  #pageWrap #formarea .caution {
    font-size: 0.95rem;
  }
  #pageWrap #formarea .closing {
    font-size: 0.85rem;
    padding: 0 10px;
  }
  #pageWrap #formarea .closing strong {
    font-size: 1.4rem;
    color: #d00000;
    display: inline-block;
    padding-bottom: 10px;
  }

  #pageWrap #formarea .caution ul,
  #pageWrap #formarea .caution p {
    padding: 0 10px 10px;
  }

  #pageWrap #formarea .caution ul li {
    list-style-type: disc;
    list-style-position: inside;
    margin-left: 1em;
    text-indent: -1em;
    padding: 3px 0;
    font-size: 0.9rem;
  }

  #pageWrap #formarea,
  #pageWrap #youtubeArea {
    padding: 0 10px;
  }
  #pageWrap .giftImg {
    display: block;
  }
  #pageWrap .giftImg li {
    width: auto;
    margin-bottom: 10px;
  }
  #pageWrap .pointArea dd::before {
    padding-right: 0px;
  }
}

@media only screen and (max-width: 900px) {
  #pageWrap .guestPhoto {
    display: block;
  }
  #pageWrap .guestPhoto li {
    width: auto;
  }
  #pageWrap .guestPhoto figure img {
    display: block;
    margin: 10px auto auto auto;
  }
  #pageWrap .guestBackground {
    background-size: 420px;
  }
}

/*----------------------------------------------------
	Link
----------------------------------------------------*/
#pageWrap a:link {
  color: #ff5a00;
}
#pageWrap a:visited {
  color: #ff5a00;
}
#pageWrap a:hover {
  color: #ff8746;
  text-decoration: underline;
}
#pageWrap a:active {
  color: #ff5a00;
}
